#playlist-container{
	float:left;
	height:380px;
	width:930px;
	border: 6px solid #000;	
}
.scrollable {
	position:relative;
	clear:left;
	overflow:hidden;
    width: 238px;
	height: 340px;
	margin:0px 0px;
	
}


/* root element for scrollable items */
ul.demo1 {
	float:left;
	position:absolute;
	margin: 0 0 0 4px;
	height:20000em;
	padding:0px;
	border:none;
	list-style:none;


}

/* single scrollable item */
li.playlist  {
	float:left;
	position:relative;
	margin:0px 0px 5px 0px;
	font-size:12px;
	height:70px;
	width:229px;
	list-style:none;
	list-style-type: none;
}

/* elements inside single item */

li.playlist a img {
	float:left;

}
li.playlist a img:hover {
opacity:0.7;
}



/* the action buttons above the scrollable */
#actions {
	float:left;
	width:230px;
	height:20px;
	margin:0 3px 0 4px;
	text-align:center;
}

#actions a {
    font-size:11px;
    cursor:pointer;
    color:#666;
	}

#actions a:hover {
    text-decoration:none;
    color:#000;
}

.disabled {
    visibility:hidden;
}

.prev-wrap {
	float:left;
	width:230px;
	height:20px;
	/*border-radius: 0px 0px 7px 7px;
	border: 1px solid #000;*/
	background-image:url(../images/scroll-action-up-disabled.png);
	background-repeat: no-repeat;
}

.prev {
	float:left;
	width:230px;
	height:20px;
	background-image:url(../images/scroll-action-up.png);
	background-repeat: no-repeat;

/*	background-color:#000;
	border-radius: 0px 0px 7px 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #fff;
	border-left-color: #000;*/
}

.prev:hover{
	background-image:url(../images/scroll-action-up-over.png);

}
.next {
	float:left;
	width:230px;
	height:20px;
	background-image:url(../images/scroll-action-down.png);
	background-repeat: no-repeat;
/*	border-radius: 7px 7px 0px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;*/
}

.next:hover {
	background-image:url(../images/scroll-action-down-over.png);
	background-repeat: no-repeat;
}

.next-wrap{
	float:left;
	width:230px;
	height:20px;
	/*border-radius: 0px 0px 7px 7px;
	border: 1px solid #000;*/
	background-image:url(../images/scroll-action-down-disabled.png);
	background-repeat: no-repeat;
}

#ytvideo,
 {
	float: left;
	/*margin-left:10px;*/
}


#yt_holder {
	width:672px;
	height:380px;
    background-color: #f3f3f3;
    float: left;
	margin-bottom:0px;
}


	
